/* style-1215517505 */
.style-1215517505 {
    width:464px;
}
/* style-738601467 */
.style-738601467 {
    width:69px;
    height:45px;
}
/* style-1593732486 */
.style-1593732486 {
    width:118px;
    height:45px;
}
/* style-286586290 */
.style-286586290 {
    width:69px;
}
/* style-490025863 */
.style-490025863 {
    width:118px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-838722879 */
.style-838722879 {
    list-style-type:upper-alpha;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
/* style--1673437758 */
.style--1673437758 {
    width:234px;
}
/* style--185318732 */
.style--185318732 {
    width:193px;
}
/* style--591705494 */
.style--591705494 {
    width:308px;
}
/* style--844084146 */
/* style--844084146 */
.style--844084146 {
    font-size:20px;
}

/* style--478396318 */
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}

